﻿	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}


..expand-pathway .collapsed .glyphicon,
.ov-step .collapsed .glyphicon {
	-ms-transform: rotate(0deg);
	
	-webkit-transform: rotate(0deg);
	
	transform: rotate(0deg);
}

.content-box-outer,#item-header{background-color:#ffffff;}

.content-box-outer-activity{background-color:#ffffff;}

.content-box-outer,.sub-navigation-box{padding:5px;margin-bottom:5px;}

.content-box-outer-activity,.content-box-outer{text-align:left;}
.homeCarousel .homeCarousel__background--parallax .parallax-inner{width:100%;height:100%}

	


#header {
	background: #FFFFFF;
	width: 760px;
	margin: 0px auto 0px;
	padding: 10px 0px 10px 0px;
	text-align: left;
	border-top: 5px solid #658DB5;
    text-transform: uppercase;
	}

	
#header a {
	font-family: Times New Roman, Helvetica, Sans-Serif;
	font-size: 48px;
	color: #333333;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	text-transform: uppercase;
	}


#header a:hover{
	color: #333333;
	}

img.gallery{
	
	margin: 0 10px 2px 0;
	float: left;
	
}

#Sliding-top ul.list_mixed li:after,#Sliding-top ul.list_check li:after,#Sliding-top ul.list_star li:after,#Sliding-top ul.list_idea li:after{background:rgba(255,255,255,.08)}

	#Footer ul.list_mixed li:after,#Footer ul.list_check li:after,#Footer ul.list_star li:after,#Footer ul.list_idea li:after{background:rgba(255,255,255,.08)}


ul.list_mixed,ul.list_check,ul.list_star,ul.list_idea{margin-left:0}

ul.list_mixed li,ul.list_check li,ul.list_star li,ul.list_idea li{margin-bottom:20px;position:relative;list-style:none;padding-left:50px;margin-left:0}

ul.list_mixed li:after,ul.list_check li:after,ul.list_star li:after,ul.list_idea li:after{content:"";width:70px;height:1px;overflow:hidden;background:rgba(0,0,0,.08);position:absolute;left:0;bottom:-11px}

ul.list_mixed li:last-child:after,ul.list_check li:last-child:after,ul.list_star li:last-child:after,ul.list_idea li:last-child:after{display:none}


.active_menu:after {
    content: "";
    display: block;
    width: 60px;
    background-color: #939393;
    height: 1px;
    margin: 10px auto 0;
    transition: all 0.5s;
}


.header-wrapper{position: relative;}


.header{padding: 0;}

.header .logo{line-height: 80px;}

.header .logo a{display: inline-block;}

.header .logo img{max-height: 50px; width: auto; max-width: 150px; height: auto;}
.ajax_loader .five_rotating_circles .circle3{right:0;bottom:0}
.ajax_loader .five_rotating_circles .container1 .circle3{-webkit-animation-delay:-0.6s;animation-delay:-0.6s}
.ajax_loader .five_rotating_circles .container2 .circle3{-webkit-animation-delay:-0.5s;animation-delay:-0.5s}
.ajax_loader .five_rotating_circles .container3 .circle3{-webkit-animation-delay:-0.4s;animation-delay:-0.4s}

    .block-slider a.slide .box-icon {
      height: 9em;
      margin-bottom: 0.5em;
      position: relative;
      width: 100%; }

      .block-slider a.slide .box-icon svg .st3 {
        fill: #000;
        opacity: 0.15; }

      .block-slider.quick-links a.slide .box-icon {
        height: 10em; }


	#search_results {position: fixed; top: 40px; left: 50%; margin-left: -300px; width: 96%; max-width: 600px; height: 500px; overflow: auto; background-color: white; -webkit-box-shadow: 2px 2px 10px 0 rgba(0,0,0,.5); box-shadow: 2px 2px 10px 0 rgba(0,0,0,.5); z-index: 10000; padding: 20px; text-align: left; display: none;}
.fusion-footer .widget#nav_menu-2 h4:before{content:"\f02d";font-family:FontAwesome;display:inline-block;margin-right:5px}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
.d-flex{display:-ms-flexbox!important;display:flex!important}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.post-list .post-title{font-family:'PT Sans';font-weight:700;font-size:1.067em;margin:.3em 0}
.post-list .post-1edcu-3col .post-title{margin:0 0 5px;font-size:18px;font-weight:400}
#top-bar-wrap{line-height:20px}
#top-bar{padding:0;margin-top:0}
#top-bar-social.top-bar-right{position:absolute;right:0;top:15px;height:0;line-height:0;margin-top:0}
body.boxed-main-layout #top-bar-social.top-bar-right{right:30px}
.clr{color:#000}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#ft_wr{width:1200px}



#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}

#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}

.main-heading, .single-page-heading,.entry-content .lead, .section-heading h2, footer h2 {font-family: "blanch_condensed",arial,sans-serif;}


.main-heading {font-size:5.75em;text-transform: uppercase; margin:0 ; line-height: 1; font-weight: 400; color:#ede9df; letter-spacing: 0.03em; }

.tables .main-heading {font-size:8em;}

.jewelry .main-heading {font-size:5em; letter-spacing: normal;margin:5px 0 0 -5px;}
.lines .lines__canvas{content:"";height:100%;width:100%}

	.txt_grey {color: #999999;}

	.txt_grey a, .txt_grey a:link, .txt_grey a:visited, .txt_grey a:hover, .txt_grey a:active {margin: 0px; padding: 0px 0px 20px 0px; color: #999999; text-decoration: none; font-weight: normal;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.blu,.homelisting h3 a,.homelisting h3,.footermenu a,a,.pricead,.fieldbox h3,td.views-field-title a,a#versus_go,.search h2 a,.form-item-privacy1-1 a,.form-item-privacy2-1 a{color:#4682b4;}



.genericon:before,
#feature-slider .cycle-prev:before,
#feature-slider .cycle-next:before,
.posted-on a:before,
.byline a:before,
.cat-links span + a:before,
.tags-links span + a:before,
.comments-link a:before,
.edit-link a:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    display: inline-block;
	line-height: 1;
	font-family: 'Genericons';
    text-decoration: inherit;
    vertical-align: text-bottom;
}


.entry-meta .posted-on a:before {
	content: "\f307";
}


.entry-meta .posted-on,
.entry-meta .byline,
.entry-meta .comments-link,
.entry-meta .cat-links {
	margin-right: 10px;
}

#ttw_ftdl {text-align:left;}

#menu-wrapper {
	display: table-header-group;
}

.fusion-sep-clear {
  clear: both;
  display: block;
  height: 1px;
  font-size: 0px;
  line-height: 0px;
  width: 100%;
  overflow: hidden;
}


.promo {background-color:#eeeeee; margin-bottom:30px}


	#logo .site-title {
		color: #fff;
		line-height: 1;
		font-size: 18px;
		margin: 0;
		text-transform: uppercase;
		font-family: "Montserrat";
		font-weight: bold;
	}


		#logo .site-title a {
			color: inherit;
		}


	#logo .site-description {
		font-size: 12px;
		line-height: 1;
		margin-top: 5px;
	}
.site-article-single .article-content .article-content-inner .article-social{margin-bottom:40px}
.site-article-single .article-content .article-content-inner .article-social a{margin-right:2rem}
.site-article-single .article-content .article-content-inner .article-social img{height:20px;transition:.6s ease-in-out;transition-timing-function:cubic-bezier(.19,1,.22,1)}
.site-article-single .article-content .article-content-inner .article-social img:hover{transform:scale(1.8)}
.site-footer .article-social{float:right}
.site-footer .article-social a{margin-right:1rem;display:inline}
.site-footer .article-social img{height:25px;transition:.6s ease-in-out;transition-timing-function:cubic-bezier(.19,1,.22,1);width:25px}
.site-footer .article-social img:hover{transform:scale(1.8)}

.awesome-icon-chevron-left:before         { content: "\f053"; }

.home-posts li .blog-posts-card-body .text p{
	color:#888888;
	font-size:15px;
	line-height:22px;
}

.text-center {
    text-align: center !important;
}

.section8.blog-posts ul li .blog-posts-card .blog-posts-card-body .text p, 
.section8.blog-posts ul li .blog-posts-card .blog-posts-card-body .text a{
    color: #888;
    font-size: 15px;
    line-height: 22px;
}


.footer-bottom .copyright {
    color: #999;
    margin: 20px 0 20px 0;
}

.copyright {
    float: left;
}

.main-menu .social .sep {
    padding: 0 10px;
}

.fine-print-menu li:last-child .sep {
    display: none;
}


.tm-spacer {
  clear: both;
}
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}





.top-border, .bottom-border, .right-border, .left-border {
position:fixed;
background-color : #eee;
z-index:10;
}


.bottom-border {
bottom:0;
left:0;
height:40px;
width:100%;
}

	
	.right-border, .left-border, .bottom-border, .top-border {
	display : none;
	}


.top-border, .bottom-border, .left-border, .right-border {
display:none;
}
#page-top .navbar-utility{-ms-flex-item-align:end;align-self:flex-end;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-flex:5;-ms-flex-positive:5;flex-grow:5}
#page-top .navbar-utility .form-item{margin:0}
#page-top .navbar-utility .form-item::before{content:"";font-family:"fontawesome";position:absolute;font-size:20px;width:58px;height:45px;padding:10px 20px}
#page-top .navbar-utility input{padding:12px 25px 12px 60px;border-radius:25px;border:1px solid #B0ADAB;width:300px}
#page-top .navbar-utility input:focus{outline:none}
#page-top .navbar-utility .form-actions,#page-top .navbar-utility .views-submit-button{display:none;visibility:hidden}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.714285714;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}

.slider-section .slider-details{padding:12px 0 16px;font-size:42px;line-height:1;}

.slider-details a{color:#fff;text-shadow:2px 2px 4px #2d2d2d;}

.slider-details a:hover{text-shadow:none;}

.slider-details .slide-desc p{color:#fff;font-size:16px;margin-top:15px;line-height:1.2;display:block;text-shadow:1px 1px 2px #2d2d2d;}

.slider-details .slide-desc,
.beside-slider-desc{display:none;}


.left{height:auto;width:510px;float:left;overflow:hidden;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#map{float:left;height:765px;width:100%}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}
.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}
.et_pb_row_2.et_pb_row{padding-top:0;padding-right:0px;padding-bottom:27px;padding-left:0px}
.et_pb_row_0.et_pb_row{padding-top:59px;padding-right:0px;padding-bottom:5px;padding-left:0px}


.testimonial4_slide{
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 70%;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
}

.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
}


.testimonial4_slide p {
    color: #000;
    font-size: 16px;
    margin: 40px 0 20px 0;
}


.testimonial4_slide h4 {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
}

 .one-page-header .menu-container:before {   content: " ";   display: table; }

 .one-page-header .menu-container:after {   clear: both; }


    .one-page-header .menu-container {
        width: 100% !important;
    }

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-pb-span4 .td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-pb-span4 .td_block_15 .td_block_inner:before,
.td-pb-span4 .td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-pb-span4 .td_block_15 .td_block_inner:after {
  clear: both;
}

.featured-blocks{
	margin-bottom:30px;
}


#location_choices .location-title {
	font-size: 3em;
	position: absolute;
	left: 50%;
	top: -180px;
	-webkit-transform: rotate(-3deg) translateX(-50%);
	transform: rotate(-3deg) translateX(-50%);;
	background: #BD1F24;
	padding: 10px 20px;
	line-height: 1;
	border-radius: 3px;
	animation-delay: 1000ms;
	pointer-events: none;
	
	font-family: 'din'; font-weight: normal; text-transform: uppercase;
}

#location_choices .location-title:after {
	content: '';
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 30px solid #BD1F24;
	position: absolute;
	left: 30px;
	bottom: -18px;	
}
.loader,.show-div{display:none}
.com-right,.loader,.logohd,.videohd{text-align:center}
.loader{left:50%;top:50%;margin:-50px 0 0 -150px;background-color:#fff;border:1px solid #e6e5e5;width:300px;height:100px;position:fixed;z-index:99999}
.loader img{padding-top:30px}

.fusion-equal-height-columns .fusion-column-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}


.global-search-results ul li.all-results a {
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
  color: #F04144;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-weight: bold;
}


.global-search-results ul li.all-results a:hover {
  padding-left: 0px;
}


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}


.shoping-cart {

}


.shoping-cart-icon {
  float:left;
  width:45px;
  margin-lefT:10px;
}

.shoping-cart-info {
  float: left;
  width:125px;
  padding-left: 5px;
  margin-top:4px;
}

.shoping-cart-items a {
  color:#66013c;
  font-size:12px;
}

.shoping-cart-all {
  margin-top: 4px;
  font-size:12px;
  color: #000;
}

.shoping-cart-all span {
  color: #ff8a00;
}
#u156{width:100%;position:relative;}

  .banner-container .headline {
    font-family: adineueproblack;
    font-size: 24px;
    margin-top: 5px;
    text-transform: uppercase;
    line-height: 95%; }


.category-landing-hero__wrapper #slider-container #hero-info-container .headline {
  font-size: 42px; }

  #slider-container #hero-info-container .headline {
    font-family: adineueproblack;
    font-size: 24px;
    margin-top: 5px;
    text-transform: uppercase;
    line-height: 95%; }
.img-responsive{display:block;max-width:100%;height:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper {
	opacity: 0;
	visibility: hidden;
	-webkit-transition : all .7s;
	-moz-transition    : all .7s;
	-ms-transition     : all .7s;
	-o-transition      : all .7s;
	transition         : all .7s;
}


#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper.show {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: .1s;
	-moz-transition-delay:    .1s;
	-ms-transition-delay:     .1s;
	-o-transition-delay:      .1s;
	transition-delay:         .1s;
}


#eut-main-header.eut-header-side .eut-header-elements-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	min-height: 100px;
	z-index: 5;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.page .scroll-layer {
	position: absolute;
}



.srr-wrap{
	padding: 0px !important;
	max-width: 100%;
	min-width: 100% !important;
}

.srr-wrap div{
	left: 0px;
	right: 0px;
}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.srr-wrap .srr-thumb{
	width: 64px !important;
	margin: 5px 10px 0 0 !important;
	float: left !important;
}
.events-shortcode .event-list.li-events .event-details-container{padding-top:15px;padding-bottom:15px}


.header1{
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 0.9em;
    line-height: 1em;
    color: #021887;
    text-shadow: 1px 1px 2px #FFF;
    letter-spacing: 2px;
}








.ita_bar {
    background: #282e33;
    font-size: 13px;
    padding: 6px 10px;
    color:white;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

#navbar .navcurrent a {background-color:#095F93;border-bottom:2px solid #ccc;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}

		.cl_header{padding:34px 34px 0 55px;height:41px;font:18px Georgia;color:#636363;}


div#gk-tabs-155 {display: none;}
#gk-tabs-155 .gkTabsContainer0, #gk-tabs-155 .gkTabsContainer1, #gk-tabs-155 .gkTabsContainer2 { height: 200px; }



#content[tabindex="-1"]:focus {
  outline: 0; }


.clear:before::after,
.clear:after::after,
.entry-content:before::after,
.entry-content:after::after,
.comment-content:before::after,
.comment-content:after::after,
.site-header:before::after,
.site-header:after::after,
.site-content:before::after,
.site-content:after::after,
.site-footer:before::after,
.site-footer:after::after {
  clear: both;
  content: "";
  display: block; }


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }


.logo-text-desktop{
	padding-top: 10px;
	padding-left: 15px;
	width: 534px;
	color: #fff;
	float: left;
	font-size: 12px;
}



.logo-text-desktop img{
	margin: 10px 0 4px
}

	.logo-text-desktop p {
    	margin: 2px 0 0px;
    	font-size: 8px;
	}


	.logo-text-desktop .asociacion{
		display: none;
	}


.clearfix,
.dl-horizontal dd,
.nav,
#masthead ul {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.nav:before,
.nav:after,
#masthead ul:before,
#masthead ul:after {
  line-height: 0;
  display: table;
  content: "";
}

.clearfix:after,
.dl-horizontal dd:after,
.nav:after,
#masthead ul:after {
  clear: both;
}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:1170px}
.container-fluid{padding:0}
.container{width:auto}
.navbar .container{width:auto;padding:0}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}

.right{float:right;margin:0;padding:0;}

  #schreiben_form .stat_block .stat .cont,#schreiben_form .stat_block .stat .right{float:none;}

  #contactUs .left,#contactUs .right{float:none;width:100%;}

  .continue_shopping.left,.checkout.right{float:none;margin:0 auto 10px auto;width:176px;}



.node-form .content-multiple-table td.content-multiple-drag {
  width:30px;
  padding-right:0;
}

.node-form .content-multiple-table td.content-multiple-drag a.tabledrag-handle{
  padding-right:.5em;
}


.node-form .content-add-more .form-submit{
  margin:0;
}

table#content-field-overview tr.content-add-new .tabledrag-changed {
  display: none;
}

table#content-field-overview tr.content-add-new .description {
  margin-bottom: 0;
}

table#content-field-overview .content-new {
  font-weight: bold;
  padding-bottom: .5em;
}

.advanced-help-topic .content-border {
  border:1px solid #AAA
}

div.fieldgroup .content {
  padding-left:1em;
}


.block .content {
 
}


.node .content, .comment .content {
  
}


#block-node-0 .content {
  clear: right; 
}

#header-right-section {
	float: right;
}

#header-right-section .widget {
	text-align: right;
	padding-top: 10px;
}

#header-right-section .widget h3 {
	padding-bottom: 5px;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
.et_close_search_field:after{color:#7f7f7f!important}


.after-content-ad {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 20px;
	text-align: center;
	width: 960px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}

div.inner-footer-widget-container{ 
margin-left: -25px;
margin-right:0;
overflow:auto;
padding-left:25px;
padding-right:25px;
}


#new_header2 .nh2_liquid{
	margin:0 auto;
	position:relative;
}




#new_header2 .nh2_drop .nh2_liquid{
	margin:0 auto;
	position:relative;
	display:flex;
	justify-content : center;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.footer .row .footer-rows:first-child,.footer .row .footer-rows:nth-child(2),.footer .row .footer-rows:nth-child(3){margin-bottom:15px;}
.footer .row .footer-rows{width:50%;}
.footer .row .footer-rows:first-child,.footer .row .footer-rows:nth-child(2),.footer .row .footer-rows:nth-child(3),.footer .row .footer-rows:nth-child(4){margin-bottom:15px;}

.go_top{
    position: absolute;
    top: -20px;
    width: 35px;
    height: 20px;
    left: 50%;
    margin-left: -17px;
    color: #fff;
    background-color: #444855;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-9 {
    width: 75%;
  }
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-3 .td_module_slide .td-module-thumb,.iosSlider-col-3 .td_module_slide .entry-thumb{height:100%}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.td-md-is-safari .td_module_slide .td-module-title{-webkit-transform:translate3D(0,0,0)}
